### Method

# Clutter FlowLayout set_snap_to_grid

#### Declaration [src]

    void
    clutter_flow_layout_set_snap_to_grid (
      ClutterFlowLayout* layout,
      gboolean snap_to_grid
    )

#### Description [src]

Whether the `layout` should place its children on a grid.

Sets property | `Clutter.FlowLayout:snap-to-grid`

#### Parameters

`snap_to_grid`

  Type: `gboolean`

  `TRUE` if `layout` should place its children on a grid.